org.apache.felix.framework

## Interface ServiceRegistry.ServiceRegistryCallbacks

Enclosing class:
  ServiceRegistry

    public static interface ServiceRegistry.ServiceRegistryCallbacks

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `serviceChanged(ServiceEvent event, Dictionary<?,?> oldProps)`

### Method Detail

#### serviceChanged

    void serviceChanged(ServiceEvent event,
                        Dictionary<?,?> oldProps)